package com.malk.lemeng.service;

public interface LMService {

    /**
     * 同步花名册信息
     */
    void syncRoster();

    /**
     * 同步部门信息
     */
    void syncDepartment();

    /**
     * 部门预算统计
     */
    void calcBudget();

    // test
    void test();
}
